<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <com.seatel.mobilehall.util.customview.CustomButton
        android:id="@+id/btn_language"
        android:layout_width="match_parent"
        android:layout_height="@dimen/order_button_height"
        android:layout_marginStart="@dimen/default_screen_padding"
        android:layout_marginTop="8dp"
        android:layout_marginEnd="@dimen/default_screen_padding"
        android:gravity="center"
        android:background="@drawable/bg_button_primary"
        android:textAllCaps="false"
        android:textColor="@android:color/white"
        android:textSize="@dimen/large_text_size"
        android:textStyle="bold" />

</LinearLayout>